<?php /* Entry point template */

get_header();
$catid = get_query_var('cat');
$cat = get_category($catid);

$get_meta = get_post_custom($post->ID);
$weblusive_sidebar_pos = isset( $get_meta['_weblusive_sidebar_pos'][0]) ? $get_meta["_weblusive_sidebar_pos"][0] : 'full';
get_template_part( 'library/includes/page-head' ); 
?>
<div class="banner"></div>
<!-- Container -->
<div class="wrapper dark">					
    <?php if ($weblusive_sidebar_pos == 'left'): get_sidebar(); ?><?php endif?>
    <div class="main-blog <?php if ($weblusive_sidebar_pos == 'full'):?>column12<?php else:?>column9<?php endif?>">
        <?php 
            $temp = $wp_query;
            $wp_query= null;
            $wp_query = new WP_Query();
            $pp = get_option('posts_per_page');
            $wp_query->query('posts_per_page='.$pp.'&paged='.$paged);			
            get_template_part( 'loop', 'index' );
	?>
    </div>
    <?php if ($weblusive_sidebar_pos == 'right'): get_sidebar(); ?><?php endif?>
    <div class="clear"></div>
</div>

<?php get_footer(); ?>